html {margin: 0;padding: 0;width: 100%; height:100% }

body {min-height:100%; margin:0;height:auto !important;height:100%;position:relative }
#all { min-width: 1000px;} 
 
#logline {
	margin: 0px;
        height: 93px;
	width: 100%;	
	}
#log {
	width: 206px;
	height: 93px;
        background-image: url(img/log.gif);
	float: left; 
	}


#workrigthtxt{
        font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.67em;
	text-align: left;
	color: #003300;
	margin-top:12px;
	line-height: 0.9em;
	width: 85px;
	 }

#workrigthtxt:after {content:". 8.30 - 17-30 . 8.30 - 17-30 . 8.30 - 17-30 . 8.30 - 17-30 . 8.30 - 17-30";
              }
        
#logrigth{
        width: 206px;     
        height: 93px;     
        float: right;
	
	 }
#work
    {   width: 26px;     
        height: 93px;     
        float: left; 
	background-image: url(img/work.gif);
	 }

#workrigth
        {
	   
	width: 180px;     
        height: 93px;     
        float: left; 
	background-image: url(img/rastr.gif);
	 }


.rastr{ 
	margin-right:206px;
	margin-left:-200px;  
	height: 93px;
	background-image: url(img/rastr.gif);
	background-color:#00FF00;
	  }

.cssmenu{height: 17px;width: 450px;}
	 
ul.cssmenu {
   padding-left: 0;
   font-size:.75em;
   font-family: Geneva, Arial, Helvetica, sans-serif; 
   list-style: none;
   text-decoration: none; 
   text-align: center;	
position:absolute;
top:54px;
left:250px;max-height: 10px;
} 

ul.cssmenu li {float: left;} 

ul.cssmenu li a, ul.cssmenu li a:visited {
   
   display: block;
   padding: 2px 5px ;
   margin-right: 1px;
   color: #0000CC;
   background-color:none;
   text-decoration: none;
}

ul.cssmenu li a:hover {
   color: #99FF00;
   background-color: #0066FF;
-webkit-transition: all.6s ease;
-moz-transition: all.6s ease;
-o-transition: all.6s ease;
-ms-transition: all.6s ease;
transition: all.6s ease;

box-shadow: 0 0 15px rgba(0, 0, 0, 0.3) inset;

}

#telefon{
	font-size:1.1em;
        font-family: Geneva, Arial, Helvetica, sans-serif; 
	color: #0066FF;
        text-shadow: 0.1em 0.1em 0.2em black; color: aliceblue;
	margin:0 0 0 250px;        
	position:absolute;
	top:25px;
	left:40%;}

#left
{
	width: 206px;
        }
#border{width: 212px;border-top:solid 1px red;border-right:solid 1px red;border-bottom:solid 1px red;  
border-radius-top-right:12px; 
-moz-border-radius-topright:12px;
-webkit-border-top-right-radius:12px }

#menuvertical ul    {list-style-type:none;margin-bottom: 5px;padding: 0;box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5);z-index: 1000;}
#menuvertical li a  {padding:3px 4px 9px 4px;text-decoration:none;color:#0000CC;font-family: Geneva, Arial, Helvetica, sans-serif;font-size:.72em; display:block;}

#menuvertical ul li ul        {  opacity: 0; visibility: hidden; position:relative; left:212px; top:-31px; 
-webkit-transition: all.6s ease;
-moz-transition: all.6s ease;
-o-transition: all.6s ease;
-ms-transition: all.6s ease;
transition: all.6s ease;}
#menuvertical ul li:hover ul  {width:220px; opacity: 1; visibility: visible;left:206px; 
-webkit-transition: all.6s ease;
-moz-transition: all.6s ease;
-o-transition: all.6s ease;
-ms-transition: all.6s ease;
transition: all.6s ease;
 }

#menuvertical ul li:hover     {list-style-type:none;height:13px; }

#menuvertical ul li:hover ul ul           { position:relative;top:-31px;left:218px; opacity: 0; visibility: hidden; 
-webkit-transition: all.6s ease;
-moz-transition: all.6s ease;
-o-transition: all.6s ease;
-ms-transition: all.6s ease;
transition: all.6s ease;}
#menuvertical ul li:hover ul li:hover ul  {  opacity: 1; visibility: visible;left:215px; 
-webkit-transition: all.6s ease;
-moz-transition: all.6s ease;
-o-transition: all.6s ease;
-ms-transition: all.6s ease;
transition: all.6s ease;}
#menuvertical ul li:hover ul li:hover     {list-style-type:none;}

#menuvertical ul li.openning
{width:202px; text-align: center;display:block;-webkit-border-radius: 2px;
-moz-border-radius: 2px;border:solid 1px #0099ff ;
border-radius: 2px;}

.openning{background:#DDF2FF;}

ul.openning li a{color:blue;display:block;height:13px;width:200px;
}

#menuvertical ul li:hover{
   display:block;border:solid 1px #0099ff ;
   background-image:url(img/fonkn2.gif); height:13px;
-webkit-transition: all.6s ease;
-moz-transition: all.6s ease;
-o-transition: all.6s ease;
-ms-transition: all.6s ease;
transition: all.6s ease;
border-radius: 5px 5px 5px 5px;
  -webkit-box-shadow: 0px 0px 20px rgba(200,255,255,0.8);
  -moz-box-shadow: 0px 0px 20px rgba(200,255,255,0.8);
  box-shadow: 0px 0px 20px rgba(200,255,255,0.8);
}
#menuvertical ul li:hover a, 
#menuvertical ul li:hover ul li:hover a, 
#menuvertical ul li:hover ul li:hover ul li:hover a{color: #99FF00;
}

#menuvertical ul li.openning ul  a,
#menuvertical ul li.openning ul li:hover ul a, 
#menuvertical ul li.openning ul li:hover ul li:hover ul a{color:#0000CC; }


#menuvertical ul li      {display:block;height:13px;padding:4px 4px 10px 4px ;background-image:url(img/fonkn.gif);
}
#menuvertical ul li ul li{border:solid 1px #0099ff;-webkit-border-radius: 3px; 
-moz-border-radius: 3px;border-radius: 3px;}

#menuvertical ul li ul li:hover {color: #99FF00;background-color: #0066FF; 
-webkit-transition: none;
-moz-transition: none;
-o-transition: none;
-ms-transition: none;
transition: none;}

#rit    {float:right;background:#DDF2FF; width:202px; margin:4px 5px 0  0;box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5);-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}
#left   {float:left; width:202px;margin:4px 0 0 5px;}
#main   {background:#FFFAF0;margin:4px 220px 40px 220px;padding:10px 4px 20px 10px;box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5);overflow:hidden; min-width: 570px;}
.main_a  {position:relative; top:-4px;text-decoration:none;color:#0000CC;font-family: Geneva, Arial, Helvetica, sans-serif;font-size:15px; padding:0 0 0 3px;line-height: 25px;}
.main_a:hover {color:#6600FF;text-decoration:underline;}
#footer {
	background:#87CEFF;
	height:65px;
	width:100%;
	position:absolute;
	bottom:-32px;
	margin: 0 0 0 0;
	margin-bottom:-0px;
	left: 0px;
}
.footer-text {margin: 8px 0px; text-align:center;}

.strelka {margin: 9px 23px;}
.btn { 
background-color: #F3F3F3 ;
background: -o-linear-gradient(top, #E3E3B9, #E8E8C5);
background-repeat: repeat-x;
border: 1px solid #C8C8C8;
border-bottom:0;
border-radius: 4px;
box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.196), 0px 1px 2px rgba(0, 0, 0, 0.047);
color: #333333;
display: inline-block;
font-size: 16px;
line-height: 20px;
margin-bottom: 0px;
padding: 2px 18px;
text-align: center;
text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.749);
vertical-align: middle;
position:relative;
font-family: Geneva, Arial, Helvetica, sans-serif;
}
.btn span {
border-top: 10px solid #F3F3F3;
border-left: 10px solid transparent;
border-right: 10px solid transparent;
position: absolute;
left: 65px;
top: 24px;
}
.H2 {padding:5px 0 2px 0;font-size: 1.3em !important;line-height: 1,3;margin-top:12px}/ Ã¤Ã«Ã¿ 2 -Ã±Ã²Ã°Ã®Ã·Ã­Ã®Ã© Ã¯Ã®Ã¤Ã¯Ã¨Ã±Ã¨/
.H3 {padding:12px  0 3px 0;font-size:.71em; line-height: 1.1em;margin-top:2px;}

@media screen and (min-width: 1024px) and (max-width: 1280px)  {
ul.cssmenu{position:absolute; width: 690px;
margin-top:5px;margin-left:-20px;max-height: 10px;}
ul.cssmenu a{ padding-left: 0;font-size:1.47em;} 
 #rit {display: none;clear: right; }
#main   {width:98.5%; margin-left:0 ;}
#left {display: none;clear: right;}
#main .main_a { font-size:1.3em;margin:4px ;} 
}
@media screen and (min-width: 800px) and (max-width: 1024px)  {
#all { min-width: 100px;}  
.rastr{width:100%;padding-right: 0;margin-left:0;   }
#logtxt{display: none;}
ul.cssmenu a{ padding-left: 0;font-size:1.8em;} 
ul.cssmenu{position:absolute; width: 690px;
margin-top:8px;margin-left:-240px;max-height: 10px;}
 #rit {display: none;position:absolute; }
#main   {width:98%; clear: left;min-width: 100px;margin:4px 0 40px 0;}
#logrigth {display: none;position:absolute; }
#workrigth {display: none;position:absolute; }
#work {display: none;position:absolute; }
#workrigthtxt {display: none;position:absolute; }
#left {display: none;clear: left;}
#s3{clear: left;margin:10px 20px 10px 20px ;font-size:1.8em;}
#main .main_a { font-size:1.3em;margin:4px ;} 
#s2{margin:0 -300px 0 0 !important ;}



}
@media screen and (min-width: 500px) and (max-width: 800px)  {
#all { min-width: 500px;}  
.rastr{width:100%;padding-right: 0;margin-left:0;   }
#logtxt{display: none;}
ul.cssmenu a{ padding-left: 0;font-size:1.6em;} 
ul.cssmenu{position:absolute; width: 590px;
margin-top:8px;margin-left:-240px;max-height: 10px;}
 #rit {display: none;position:absolute; }
#main   {width:98%; clear: left;min-width: 100px;margin:15px 0 40px 0;}
#logrigth {display: none;position:absolute; }
#workrigth {display: none;position:absolute; }
#work {display: none;position:absolute; }
#workrigthtxt {display: none;position:absolute; }
#left {display: none;clear: left; margin-bottom:30px;}
#s2{clear: left;margin-bottom:30px; }
#s3{clear: left;margin:10px 20px 10px 20px;}
#main .main_a { font-size:1.3em;margin:4px ;  z-index: 100;} 
#s1 a{ margin-left:10px ;position:relative; }
#s1{ position:relative;float: left; padding-top:253px;margin-top:-271px;}
#s0 h1{margin-left:2px  !important; font-size:2.5em !important; text-align:center; }
#s0 h2{margin-left:-10px  !important; font-size:1.1em !important;text-align:center;}
#s1 a:nth-child(4){ display:inline; margin-left:0px;position:absolute;top:254px;}
#s1 a:nth-child(7){ display:inline; margin-left:265px;position:absolute;top:254px;}
#s1 a:nth-child(9){ display:inline; margin-left:390px;position:absolute;top:254px;}
 #s1 a:nth-child(5){ display:inline; margin-left:146px;position:absolute;top:254px;}
 #s1 a:nth-child(8){ display:inline; margin-left:272px; position:absolute;top:254px;}
 #s1 a:nth-child(11){ display:inline; margin-left:390px; position:absolute;top:254px;}
#s1 a:nth-child(12){ display:inline; margin-left:145px; position:absolute;top:385px;}
#s1 a:nth-child(14){ display:inline; margin-left:265px; position:absolute;top:385px;}
#s1 a:nth-child(19){ display:inline; margin-left:245px; position:absolute;top:385px;}
.kartinok7 {margin-bottom:0px !important;}
.kartinok7 a:nth-child(4){ display:inline; margin-left:-8px !important;position:absolute !important;top:255px !important;}
.kartinok7 a:nth-child(7){ display:inline; margin-left:264px !important;position:absolute !important;top:255px !important;}
.kartinok7 a:nth-child(9){ display:inline; margin-left:390px !important;position:absolute !important;top:255px !important;}
.kartinok7 a:nth-child(5){ display:inline; margin-left:150px !important;position:absolute !important;top:254px !important;}
.kartinok7 a:nth-child(8){ display:inline; margin-left:320px !important;position:absolute !important;top:54px !important;}
.kartinok7 a:nth-child(11){ display:inline; margin-left:248px !important;position:absolute !important;top:254px !important;}
.kartinok7 a:nth-child(12){ display:inline; margin-left:147px !important;position:absolute !important;top:384px !important;}
.kartinok7 a:nth-child(14){ display:inline; margin-left:264px !important;position:absolute !important;top:384px !important;}
.kartinok7 a:nth-child(19){ display:inline; margin-left:357px !important;position:absolute !important;top:100px !important;}

.kartinok6 {margin-bottom:130px !important;}
.kartinok6 a:nth-child(4){ display:inline; margin-left:-8px !important;position:absolute !important;top:255px !important;}
.kartinok6 a:nth-child(7){ display:inline; margin-left:264px !important;position:absolute !important;top:255px !important;}
.kartinok6 a:nth-child(9){ display:inline; margin-left:390px !important;position:absolute !important;top:255px !important;}
.kartinok6 a:nth-child(5){ display:inline; margin-left:150px !important;position:absolute !important;top:254px !important;}
.kartinok6 a:nth-child(8){ display:inline; margin-left:320px !important;position:absolute !important;top:54px !important;}
.kartinok6 a:nth-child(11){ display:inline; margin-left:248px !important;position:absolute !important;top:254px !important;}
.kartinok6 a:nth-child(12){ display:inline; margin-left:147px !important;position:absolute !important;top:384px !important;}
.kartinok6 a:nth-child(14){ display:inline; margin-left:264px !important;position:absolute !important;top:384px !important;}
.kartinok6 a:nth-child(19){ display:inline; margin-left:357px !important;position:absolute !important;top:100px !important;}

.kartinok5 {margin-bottom:90px !important; margin-top:-265px !important;}
.kartinok5 a:nth-child(5){ display:inline; margin-left:148px !important;position:absolute !important;top:252px !important;}
.kartinok5 a:nth-child(8){ display:inline; margin-left:275px !important;position:absolute !important;top:252px !important;}
.kartinok5 a:nth-child(11){ display:inline; margin-left:391px !important;position:absolute !important;top:252px !important;}
.kartinok5 a:nth-child(14){ display:inline; margin-left:10px !important;position:absolute !important;top:380px !important;}

.strok22 {margin-bottom:-30px !important; margin-top:-5px !important;}
.strok22 a:nth-child(5){ display:inline; margin-left:148px !important;position:absolute !important;top:330px !important;}
.strok22 a:nth-child(8){ display:inline; margin-left:275px !important;position:absolute !important;top:330px !important;}


#telefon{font-size:1em;margin-left:90px; }
}

@media screen and (max-width: 500px)  {
#all { min-width: 500px;} 
.rastr{width:100%;padding-right: 0;margin-left:0;   }
#logtxt{display: none;}
ul.cssmenu a{ padding-left: 0;font-size:1.28em;} 
ul.cssmenu{position:absolute; width: 590px;
margin-top:8px;margin-left:-240px;max-height: 10px;}
 #rit {display: none;position:absolute; }
#main   {width:95%; clear: left;min-width: 300px;margin:15px 0 40px 0;}
#logrigth {display: none;position:absolute; }
#workrigth {display: none;position:absolute; }
#work {display: none;position:absolute; }
#workrigthtxt {display: none;position:absolute; }
#left {display: none;clear: left;}
#s2{float: left;margin-bottom:30px ;position:relative;margin-top:71px;margin-left:-35px; }
#s3{clear: left;  margin-left:5px !important; padding:20px; max-width:370px;}
.main_a { font-size:1.3em;margin:4px ;} 
#s1 a{ position:relative;float: left; display:block;line-height: 0em;}
#s1{ position:relative;float: left; display:block;margin-left:-15px;margin-bottom:-2px; margin-right:150px;}
#s1 img {width:55px; height:55px;}
#s0 h1{margin-left:2px  !important; font-size:2.5em !important; text-align:left; }
#s0 h2{margin-left:-1px  !important; font-size:1.1em !important;text-align:left;}
#s2 {transform: scale(0.65);
-moz-transform: scale(0.65);
-webkit-transform: scale(0.65);
-o-transform: scale(0.65);
-ms-transform: scale(0.65);
margin:-80px 0 -80px -115px !important;}
#s1 a:nth-child(4){ display:inline; margin-left:1px;position:relative;float: left;}
#s1 a:nth-child(7){ display:inline; margin-left:165px;position:relative;float: left;}
#s1 a:nth-child(9){ display:inline; margin-left:290px;position:relative;float: left;}
 #s1 a:nth-child(5){ display:inline; margin-left:-8px;margin-top:-18px;position:relative;float: left;}
 #s1 a:nth-child(8){ display:inline; margin-left:168px; margin-top:-99px;position:relative;float: left;}
 #s1 a:nth-child(11){ display:inline; margin-left:252px; position:relative;margin-top:-99px;float: left;}
#s1 a:nth-child(12){ display:inline; margin-left:0px; position:absolute;top:385px;float: left;}
#s1 a:nth-child(14){ display:inline; margin-left:11px; position:relative;margin-top:-381px;float: left;margin-bottom:331px;}
#s1 a:nth-child(19){ display:inline; margin-left:245px; position:absolute;top:385px;float: left;}
#tabbed_box_1 {margin:-25px -5px -26px -57px !important;max-width:550px;
transform: scale(0.75) !important;
-moz-transform: scale(0.75) !important;
-webkit-transform: scale(0.75) !important;
-o-transform: scale(0.75) !important;
-ms-transform: scale(0.75) !important;}
#telefon{font-size:1em;margin-left:90px; }


.kpt18 a:nth-child(4){ display:inline; margin-left:-9px !important;position:absolute !important;top:0px !important;}
.kpt18 a:nth-child(7){ display:inline; margin-left:74px !important;position:absolute !important;top:0px !important;}
.kpt18 a:nth-child(9){ display:inline; margin-left:157px !important;position:absolute !important;top:0px !important;}
.kpt18 a:nth-child(5){ display:inline; margin-left:10px !important;position:absolute !important;top:4px !important;}
.kpt18 a:nth-child(8){ display:inline; margin-left:20px !important;position:absolute !important;top:254px !important;}
.kpt18 a:nth-child(11){ display:inline; margin-left:-10px !important;position:absolute !important;top:254px !important;}
.kpt18 a:nth-child(12){ display:inline; margin-left:-9px !important;position:absolute !important;top:99px !important;}
.kpt18 a:nth-child(14){ display:inline; margin-left:74px !important;position:absolute !important;top:480px !important;}
.kpt18 a:nth-child(19){ display:inline; margin-left:157px !important;position:absolute !important;top:99px !important;}

.kartinok7 {margin-bottom:0px !important; margin-top:-15px !important;}
.kartinok7 a:nth-child(4){ display:inline; margin-left:-9px !important;position:absolute !important;top:0px !important;}
.kartinok7 a:nth-child(7){ display:inline; margin-left:74px !important;position:absolute !important;top:0px !important;}
.kartinok7 a:nth-child(9){ display:inline; margin-left:157px !important;position:absolute !important;top:0px !important;}
.kartinok7 a:nth-child(5){ display:inline; margin-left:100px !important;position:absolute !important;top:14px !important;}
.kartinok7 a:nth-child(8){ display:inline; margin-left:100px !important;position:absolute !important;top:264px !important;}
.kartinok7 a:nth-child(11){ display:inline; margin-left:10px !important;position:absolute !important;top:264px !important;}
.kartinok7 a:nth-child(12){ display:inline; margin-left:-9px !important;position:absolute !important;top:98px !important;}
.kartinok7 a:nth-child(14){ display:inline; margin-left:74px !important;position:absolute !important;top:478px !important;}
.kartinok7 a:nth-child(19){ display:inline; margin-left:157px !important;position:absolute !important;top:99px !important;}

.kartinok6 {margin-bottom:90px !important; margin-top:-15px !important;}
.kartinok6 a:nth-child(4){ display:inline; margin-left:-9px !important;position:absolute !important;top:0px !important;}
.kartinok6 a:nth-child(7){ display:inline; margin-left:74px !important;position:absolute !important;top:0px !important;}
.kartinok6 a:nth-child(9){ display:inline; margin-left:157px !important;position:absolute !important;top:0px !important;}
.kartinok6 a:nth-child(5){ display:inline; margin-left:100px !important;position:absolute !important;top:14px !important;}
.kartinok6 a:nth-child(8){ display:inline; margin-left:100px !important;position:absolute !important;top:264px !important;}
.kartinok6 a:nth-child(11){ display:inline; margin-left:10px !important;position:absolute !important;top:264px !important;}
.kartinok6 a:nth-child(12){ display:inline; margin-left:-9px !important;position:absolute !important;top:98px !important;}
.kartinok6 a:nth-child(14){ display:inline; margin-left:74px !important;position:absolute !important;top:478px !important;}
.kartinok6 a:nth-child(19){ display:inline; margin-left:157px !important;position:absolute !important;top:99px !important;}

.kartinok5 {margin-bottom:80px !important; margin-top:-15px !important;}
.kartinok5 a:nth-child(5){ display:inline; margin-left:-11px !important;position:absolute !important;top:18px !important;}
.kartinok5 a:nth-child(8){ display:inline; margin-left:70px !important;position:absolute !important;top:99px !important;}
.kartinok5 a:nth-child(11){ display:inline; margin-left:151px !important;position:absolute !important;top:99px !important;}
.kartinok5 a:nth-child(12){ display:inline; margin-left:-19px !important;position:absolute !important;top:99px !important;}
.kartinok5 a:nth-child(14){ display:inline; margin-left:-90px !important;position:absolute !important;top:470px !important;}
.kartinok5 a:nth-child(19){ display:inline; margin-left:157px !important;position:absolute !important;top:99px !important;}

.strok22 {margin-bottom:6px !important; margin-top:-5px !important; margin-left:-20px !important; height:10px !important;}
.strok22 a:nth-child(5){ display:inline; margin-left:30px !important;position:absolute !important;top:273px !important;}
.strok22 a:nth-child(8){ display:inline; margin-left:148px !important;position:absolute !important;top:293px , .cc2 h5;}
}

.aa {font-family: Geneva, Arial, Helvetica, sans-serif; padding-left:11px; margin-top:10px;}
.aaa {font-family: Geneva, Arial, Helvetica, sans-serif; font-size:0.95em; padding-left:11px; margin:-12px 0 25px 0; text-align: center; color:#D00000;}
.bb {font-family: Geneva, Arial, Helvetica, sans-serif; padding:0 11px ; color:#D00000; text-indent: 1.5em;}
h2.bb, h3.bb, h4.bb, h5.bb, h6.bb{text-align: center; color:darkgred; font-size:1.2em;padding:12px;}
ul.bb  li, ol.bb  li{margin:8px 0;}
ul.bb, ol.bb  {margin:17px 25px 22px 30px; }
.rub-title  {font-family: Geneva, Arial, Helvetica, sans-serif; padding:5px 2px 5px 11px; color:#F00;}
.rub-title h2 {font-family: Geneva, Arial, Helvetica, sans-serif; margin:-10px 10px  0px 1px; color:#F00; font-size:.9em;}  

.cc {font-family: Geneva, Arial, Helvetica, sans-serif; padding-left:7px; }
.cc1 {font-family: Geneva, Arial, Helvetica, sans-serif; padding-left:7px; }
.cc1 em{display:block; font-family: Geneva, Arial, Helvetica, sans-serif; color:green; font-size:0.9em; margin:5px 10px  15px 10px; max-width: 1000px;}
.cc1 h2, .cc1 h3, .cc1 h4, .cc1 h5, .cc1 h6, .cc1 h7{display:block; font-family: Geneva, Arial, Helvetica, sans-serif; color:darkgreen; font-size:1.4em; margin:5px 0  10px 20px; }
.niz { margin:5px 20px 5px 20px; }
em.c1em  {font-size:1.3em; color: #004040;  margin: 23px 30px 13px 45px;}
p.c2em  {font-style: italic; color: #004040;}
p.c3em  {font-style: italic; color: #53868B;}
.cc3 h2, .cc3 h3, .cc3 h4, .cc3 h5, .cc3 h6  
{display:block; font-family: Geneva, Arial, Helvetica, sans-serif; color:darkgreen; font-size:1.2em; margin:5px 0  10px 20px; padding-left:45px; }
div.r1blue {background-color: #F9FAFF; padding:5px 10px 5px 15px; margin: 3px 30px 13px 15px}
div.r1red {background-color: #FFF2F2; padding:5px 10px 5px 15px; margin: 3px 30px 13px 15px}
.r1ul li {font-size:1.3em; color: #004040; margin:5px ; }
.r2ul li {font-size:1.3em; color: #400000; margin:5px ; }
ul.r3ul, ol.r3ul  {margin-left:50px; padding:10px 10px 30px 10px;}
.r3ul li {font-size:1.05em; padding:4px ;	color:#500000 ;}

.vopros{background-color:#F5F5F5 ; display:block;margin:0  0 -8px 0; font-family: Geneva, Arial, Helvetica, sans-serif; font-size:17px;}
.vopros p {padding:10px  10px 0 10px; color:#990066;}
.vopros H4 {padding:10px  10px 0 40px; color:#990066; font-size:1.1em;}
.vop{background-color:#FAFAD2 ; margin:-5px 0 -16px 0; }
.vop p {padding:10px 10px 10px 10px; color:#303030}
.otvet{background-color:#FFDEAD ; margin:0 0  0 25px;  }
.otvet p{padding:10px 10px 10px 20px; color:#303030 ; }
.otvet1{background-color:#FFDEAD ; margin:0px 0  0 25px;  min-height: 100px;}
.otvet1 p{padding:0px 10px 20px 20px; color:#303030 ;}
.otvet1 H5{padding:15px 10px 0px 172px; color:#303030 ; font-size:1.1em; }

.doptovary {padding:8px 8px 8px 8px;}
.doptovary .rubricblock{padding:8px 8px 8px 8px;margin:0 0 10px 0;}
.doptovary .ritrubric{padding:25px 0 25px 0;}
.doptovary .ritrubric h1{margin:3px 0 1px 0;}
.dp p {margin:5px 20px 3px 10px; color:red; font-family: Geneva, Arial, Helvetica, sans-serif;}
.footer-text p.cc {font-size:12px; line-height:6px;}
.pdf  {margin:0 30px 0 10px; }
.pdf a {margin:0 30px 0 10px; font-family: Geneva, Arial, Helvetica, sans-serif; font-size:14px;}
.pdf a:hover {color:red; text-decoration: none;}
.mapa {padding: 0px 20px 0px 10px;}
.statia {padding: 0px 20px 0px 10px; font-size:1.2em; text-indent: 20px;}
.zag {font-size:1.6em; padding: 20px 20px 15px 50px;}
#staty a{font-size:1.2em;}
#staty p{font-size:1.05em; padding: 0px 20px 0px 5px; margin:7px 0 15px 0; text-indent: 20px;}
.table table{ 
border:1px solid black; 
width:90% ; 
margin: 20px; 
border-collapse:collapse;}
.table table, th, td{border: 1px solid #69c; padding: 0px 10px 0px 10px}
.table tr:nth-child(2n+1) {background: #e8edff;}
.table th{background: #B0E0E6;}
.table tr:hover td {background:#ccddff;}
.table tr:nth-child(1) {background:#ccddff;}
.stat ol, ul{padding: 0px 10px 0px 70px}
.zag1 {font-size:1.1em; margin:13px  3px 7px 25px; font-family: Geneva, Arial, Helvetica, sans-serif;}
.zag2 {font-size:1.1em; margin:4px  3px 4px 13px; font-family: Geneva, Arial, Helvetica, sans-serif; color:red;}
.zag22 {width:202px; padding: 5px 0px 5px 0px; margin:12px  3px 4px 5px;background:ghostwhite; border: solid 1px grey;}
.le {font-size:0.85em; margin:10px  3px 7px 5px; font-family: Geneva, Arial, Helvetica, sans-serif;}
.le2 {font-size:0.85em; margin:6px  3px 7px 16px; font-family: Geneva, Arial, Helvetica, sans-serif;}
.lee {font-size:0.7em; margin:7px  3px 7px 5px; font-family: Geneva, Arial, Helvetica, sans-serif;}

   .leftimg {
    float:left; /* Âûðàâíèâàíèå ïî ëåâîìó êðàþ */
    margin:-45px 17px 7px 17px; /* Îòñòóïû âîêðóã êàðòèíêè */
   }
   .rightimg  {
    float: right; /* Âûðàâíèâàíèå ïî ïðàâîìó êðàþ  */ 
    margin: -30px 7px 7px 7px; /* Îòñòóïû âîêðóã êàðòèíêè */
   }
 .leftimg2 {
    float:left; /* Âûðàâíèâàíèå ïî ëåâîìó êðàþ */
    margin:17px 27px 7px 17px; /* Îòñòóïû âîêðóã êàðòèíêè */
   }
/*Âñïëûâàþùèé ñêðèíøîò  â òåêñòå*/ 
.popup {
position: relative;
z-index: 1000;
text-decoration: none; 
color:red;
}

.popup:hover  {text-decoration:underline;
}

.popup span {top:-180px;left: 40px;
width:100px;
position: absolute;
visibility: hidden;
opacity: 0;
padding: 5px; 
border: 1px solid LightSteelBlue; 
color: red;  
font-size: .65em;
font-weight:bold; 
text-decoration: none;  
border-radius: 20px 20px 20px 20px; 
-moz-border-radius: 20px 20px 20px 20px; 
-webkit-border-radius: 20px 20px 20px 20px; 
background-color:rgba(0, 0, 0, 0.08)
-webkit-transition: 1.2s;
-moz-transition: 1.2s;
-o-transition: 1.2s;
-ms-transition: 1.2s;
transition: 1.2s;
 -webkit-transform: rotate(-360deg) scale(1);
 -moz-transform: rotate(-360deg) scale(1);
 -o-transform: rotate(-360deg) scale(1);
 -ms-transform: rotate(-360deg) scale(1);
  transform: rotate(-360deg) scale(1);
transition-delay: 0.3s; 
}

 span img {
border-width: 0;
padding: 2px;
width:90px;
}

.popup:hover span {
visibility: visible;
top:-180px;
left: 40px;
-webkit-transition: 1.2s;
-moz-transition: 1.2s;
-o-transition: 1.2s;
-ms-transition: 1.2s;
transition: 1.2s;
 -webkit-transform: rotate(360deg) scale(2);
 -moz-transform: rotate(360deg) scale(2);
 -o-transform: rotate(360deg) scale(2);
 -ms-transform: rotate(360deg) scale(2);
  transform: rotate(360deg) scale(2);
transition-delay: 0.5s;
opacity: 1;
text-shadow:  -0.2px 0 black, 0 0.2px black, 0.2px 0 black, 0 -0.2px black, #FFFFFF 0 0 1px, #FFFFFF 0 0 2px, #FFFFFF 0 0 3px, #FFFFFF 0 0 4px, #FFFFFF 0 0 6px, #FFFFFF 0 0 10px;
}

/*Âñïëûâàþùèé ñêðèíøîò  ñïðàâà div*/ 
.thumbnail_my{
position: relative; 
text-decoration: none;
}
.thumbnail_my a{ display: block;  
position: relative;  color: FireBrick;
text-decoration: none; font-size: 1.3em;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-weight:bold;
-webkit-transition: 0.3s linear;
-moz-transition: 0.3s linear;
-o-transition: 0.3s linear;
-ms-transition: 0.3s linear;
transition: 0.3s linear;
}
.thumbnail_my p{
position: relative;  color: black;
text-decoration: none; font-size: .75em;
font-family: Geneva, Arial, Helvetica, sans-serif;

}
.thumbnail_my a:hover{ 
color: red; text-decoration: none;
-webkit-transition: 0.3s linear;
-moz-transition: 0.3s linear;
-o-transition: 0.3s linear;
-ms-transition: 0.3s linear;
transition: 0.3s linear;
}
.thumbnail_my img{
opacity: .7; -moz-opacity: 0.70; -khtml-opacity: .7;
-webkit-transition: 0.3s linear;
-moz-transition: 0.3s linear;
-o-transition: 0.3s linear;
-ms-transition: 0.3s linear;
transition: 0.3s linear;
}
.thumbnail_my:hover img{
opacity: 1; -moz-opacity: 1;  -khtml-opacity: 1;
-webkit-transition: 0.3s linear;
-moz-transition: 0.3s linear;
-o-transition: 0.3s linear;
-ms-transition: 0.3s linear;
transition: 0.3s linear;
}

.thumbnail_my:hover{
background-color: transparent;
 text-decoration: none;
}

.thumbnail_my span{ /*CSS for enlarged image*/
position: absolute; width:230px; 
visibility: hidden; opacity: 0; -moz-opacity:0.00; 
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0); 
left:-55px; top: 20px; 
background-color:rgba(0, 0, 0, 0.12);
padding: 10px; 
border: 2px solid #DCDCDC; border-right-width:0px;
color: black;
text-decoration: none;
border-radius: 14px 4px 4px 14px;
-moz-border-radius: 14px 4px 4px 14px;
-webkit-border-radius: 14px 4px 4px 14px;
top: 10px\9;  /* ONLY IE */
 transition: all 1s ease-in-out .3s, opacity 1.2s ease-in-out 0s;
    -webkit-transition: all 1s ease-in-out .3s, opacity 1.2s ease-in-out 0s;
    -moz-transition: all 1s ease-in-out .3s, opacity 1.2s ease-in-out 0s;
    -o-transition: all 1s ease-in-out .3s, opacity 1.2s ease-in-out 0s;
}

.thumbnail_my span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 5px; 
width:200px;
}
.thumbnail_my:hover span{ /*CSS for enlarged image on hover*/
opacity: 1.0; -moz-opacity: 1.00;  z-index:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); 
top: 10px\9;  /* ONLY IE */
 transition: all 1s ease-in-out, opacity 1.2s ease-in-out .3s;
    -webkit-transition: all 1s ease-in-out, opacity 1.2s ease-in-out .3s;
    -moz-transition: all 1s ease-in-out, opacity 1.2s ease-in-out .3s;
    -o-transition: all 1s ease-in-out, opacity 1.2s ease-in-out .3s;
margin-left:-200px; /*position where enlarged image should offset horizontally */
text-shadow: #FFFFFF 0 0 1px, #FFFFFF 0 0 2px, #FFFFFF 0 0 3px, #FFFFFF 0 0 4px; visibility: visible; }



.thumbnail_Neon span{width:145px; left:28px;height: 100px;  
top: 4px; background-color:rgba(210, 255, 82, 0.85); 
font-size: .7em;  
color: black; }  
.thumbnail_Neon span hr{ 
background-color: #F5FFFA;
color: #F5FFFA;}
.thumbnail_GOLD span{width:145px; left:28px;height: 100px;
top: 4px; background-color:rgba(254, 252, 234, 0.85); 
font-size: .65em;
color: black;}
.thumbnail_GOLD span hr{ 
background-color: #F5FFFA;
color: #F5FFFA;}
.thumbnail_Blue span{width:145px; left:28px;height: 100px;
top: 4px; background-color:rgba(207, 231, 250, 0.85); 
font-size: .64em;
color: black;}
.thumbnail_Blue span hr{ 
background-color: #F5FFFA;
color: #F5FFFA;}

 /* òàáëèöà */
.tbl{
    border-collapse: collapse; /* Óáèðàåì äâîéíûå ëèíèè ìåæäó ÿ÷åéêàìè */
    min-width: 600px; /* Øèðèíà òàáëèöû */
    width: 80%; 
margin:0 30px 0 10px;
   }
.tbl TH, TD {
    border: 1px solid black; /* Ïàðàìåòðû ðàìêè */
    text-align: center; /* Âûðàâíèâàíèå ïî öåíòðó */
    padding: 4px; /* Ïîëÿ âîêðóã òåêñòà */
 }
.toptr {
background-color:#FFEFD5}
.tr2 {
background-color:#FFF0F5}
.tr3 {
background-color:#F0FFF0}
.stema{background:#FFFAFA;  float:left; display: block; margin:8px 5px 5px 5px;padding:3px 5px 8px 5px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}

.cc2 p {font-family: Geneva, Arial, Helvetica, sans-serif; padding:0 15px 0 15px; font-size:1em; text-indent: 25px;}
.cc2 h3{font-family: Geneva, Arial, Helvetica, sans-serif; padding:0 15px 0 15px; font-size:1.5em; text-indent: 35px; color: FireBrick;}

.video H2, h1{padding:15px 15px 0px 10px;color: FireBrick; text-align: center;
text-decoration: none; font-size: 1.4em;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-weight:bold;}


.v {padding:15px 15px 0px 10px;color: black;
text-decoration: none; font-size: 1.1em;
font-family: Geneva, Arial, Helvetica, sans-serif;text-indent: 25px;
}
.select {font-weight:bold}
.statya_all p{margin: 15px 28px 30px 28px;  font-size: 1.35em;}
.statya_all li{margin: 15px 40px; }
.statya_all img{margin: 10px 25px 5px 55px; border: 3px solid darkgray; padding:5px; border-radius:9px; background:silver;
 -webkit-box-shadow: 0px 0px 20px rgba(200,255,255,0.8);
  -moz-box-shadow: 0px 0px 20px rgba(200,255,255,0.8);
  box-shadow: 0px 0px 20px rgba(200,255,255,0.8);
}

.statya_all h2, .statya_all h3 {padding:15px 15px 0px 10px;color: FireBrick; text-align: center;
text-decoration: none; font-size: 1.45em;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-weight:bold;}
.statya_all ul, .statya_all ol{margin: 25px 28px; padding:10px 15px; font-size: 1.25em;}
.statya_all1 p{margin: 15px 28px 25px 48px;}
.statya_all1 ol{ font-size:1.2em; margin: 15px 28px 25px 48px;}
.statya_all1 p+ol{font-size:1.3em; margin: 15px 28px 25px 68px;}
.statya_all1 h2, .statya_all1 h3 {padding:15px 15px 0px 10px; color: FireBrick; text-align: center;
text-decoration: none; font-size: 1.45em;}
.statyi{border-radius: 15px;
		background: #d4f6f5; /*   */
                color: #007E3E; /*   */
		 padding: 2px 5px 1px 5px; /*    */
		    margin: 15px; /*   */ 
line-height: 2;}
.statyi img{ margin: 0px 5px -10px 10px;  /*    */
		    }
.statyi a{color: #007E3E; /*   */; 
		transition: 0.5s linear; /*   */}
.statyi a:hover{color: #33DD33; /*   */)
